## ctdconverter 2.0

=== debian/changelog ===
ctdconverter (2.0-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Avoid explicit dependency from 2to3

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jan 2019 14:30:28 +0100

ctdconverter (2.0-4) unstable; urgency=medium

  * Add missing dependency on pkg_resources, fixes AutoPkgTest

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 25 Feb 2018 09:49:18 -0800

ctdconverter (2.0-3) unstable; urgency=medium

  * Add missing build-dep on 2to3
  * Quiet 2to3 conversion

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 22 Feb 2018 08:19:00 -0800

ctdconverter (2.0-2) unstable; urgency=medium

  * Update VCS-*
  * fix AutoPkgTests
  * Add missing dependency on ctdopts

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 21 Feb 2018 01:25:52 -0800

ctdconverter (2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #890755)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 18 Feb 2018 02:17:55 -0800
