=== debian/control ===
Source: ctdconverter
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-setuptools,
               python3-pkg-resources,
               python3-lxml,
               python3-ruamel.yaml,
               python3-ctdopts,
               help2man
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/med-team/ctdconverter
Vcs-Git: https://salsa.debian.org/med-team/ctdconverter.git
Homepage: https://github.com/WorkflowConversion/CTDConverter
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: ctdconverter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: cwl-runner
Description:  Convert CTD files into Galaxy tool and CWL CommandLineTool files
 Common Tool Descriptors (CTDs) are XML documents that represent the inputs,
 outputs, parameters of command line tools in a platform-independent way.
 .
 CTDConverter, given one or more Common Tool Descriptors (CTD) XML files,
 generates Galaxy tool wrappers and Common Workflow Language (CWL) Command
 Line Tool v1.0 standard descriptions from CTD files.
