=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8
export PYBUILD_NAME = ctdconverter

include /usr/share/dpkg/default.mk
# this provides:
# DEB_SOURCE: the source package name
# DEB_VERSION: the full version of the package (epoch + upstream vers. + revision)
# DEB_VERSION_EPOCH_UPSTREAM: the package's version without the Debian revision
# DEB_VERSION_UPSTREAM_REVISION: the package's version without the Debian epoch
# DEB_VERSION_UPSTREAM: the package's upstream version
# DEB_DISTRIBUTION: the distribution(s) listed in the current entry of debian/changelog

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	# for backport done in quilt patch#  2to3 --write --nobackups --no-diffs convert.py galaxy/ cwl/ common/
	dh_auto_build

debian/CTDConverter.1: debian/rules debian/CTDConverter.help2man
	help2man 'python3 convert.py' --include=debian/CTDConverter.help2man \
		--no-info --version-string="$(DEB_VERSION_UPSTREAM)" \
		--output=debian/CTDConverter.1

override_dh_installman: debian/CTDConverter.1
	dh_installman
