=== debian/rules ===
--- 
+++ 
@@ -17,11 +17,7 @@
 # export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_auto_build:
-	# for backport done in quilt patch#  2to3 --write --nobackups --no-diffs convert.py galaxy/ cwl/ common/
-	dh_auto_build
+	dh $@ --buildsystem=pybuild
 
 debian/CTDConverter.1: debian/rules debian/CTDConverter.help2man
 	help2man 'python3 convert.py' --include=debian/CTDConverter.help2man \
